/*内页*/
.inbanner{ background-size:cover; background:#39F url(../images/inbanner.jpg) no-repeat center center; height:300px;}
.inpage{ padding-bottom:70px; line-height:180%;}
.inpage .bd p{ margin-bottom:10px;}
.inpage a:hover{ text-decoration:none;}
.inpage .main{ padding-top:40px;}

.culpicbox{ margin-bottom:30px;}
.culpicbox h3{
	font-size: 20px;
    text-align: center;
	/*background: linear-gradient(45deg, #13437d, #448ade);*/
    background: url(../images/cul_background.png) repeat-x center -380px;
    padding: 8px 0;
    color: #fff;
    margin-bottom: 10px;
}
.culpicbox ul li{ float:left; width:23%; margin:1%; border-radius:10px; overflow:hidden;}
.culpicbox ul li img{ display:block; width:100%;}

/*内页类别*/
.inpage .sort{ text-align:center; background:#e8e8e8;}
.inpage .sort li{ float:left;}
.inpage .sort li a{ padding:10px 20px; display:block; background:#e8e8e8;}
.inpage .sort a.on{ background:#0b6fe7; color:#fff; border:none;}
.inpage .sort li a:hover{ background:#0b6fe7; color:#fff;}

/*内页新闻*/
.row-news{ margin-top:60px;}
.row-news .newbox{ 
	width:49%;
	margin-bottom:2%;
	-moz-box-shadow: 	2px 2px 30px rgba(0,0,0,0.1);
    -webkit-box-shadow: 2px 2px 30px rgba(0,0,0,0.1);
    box-shadow: 		2px 2px 30px rgba(0,0,0,0.1);
}
.row-news .newbox:nth-child(2n){ margin-right:0;}
.row-news .newbox .newpic{
	transition: all 0.5s ease;
    overflow: hidden;
	height:320px;
}
.row-news .newbox .newpic:hover img{
	transform: scale(1.1);
    transition: all 0.5s ease;
}

.row-newshow{ margin-top:60px;}
.row-newshow h2{
	font-size: 24px;
    text-align: center;
    line-height: 30px;
    margin-bottom: 5px;
    word-break: break-all;
	color:#1253c3;
}
.row-newshow .newsinfo {
    font-size: 12px;
    text-align: center;
    line-height: 30px;
    color: #999;
}
.row-newshow .newsinfo .author, .row-newshow .newsinfo .time {
    margin: 0 5px;
}
.row-newshow .newsmaincon {
    margin: 20px 0;
}
.row-newshow .newsmaincon p{ margin-bottom:10px;}

/*上一页下一页*/
.newsbackline { line-height: 30px; border-top: 1px solid #dedede; padding-top: 10px; margin: 30px 0 30px; }
.newsbackline ul { width: 100%; }
.newsbackline ul li { width: 33.333333%; float: left; text-align: center; display: block; height: 33px; }
.newsbackline ul li a { display: inline-block; width: 120px; border-width: 1px; border-style: solid; border-color: #dedede; text-decoration: none; color: #666; font-size: 14px; }
.newsbackline ul li a:hover { border-color: #323e4a; color: #323e4a; }
.newsbackline ul li.prev { text-align: left; }
.newsbackline ul li.prev a { text-align: center; }
.newsbackline ul li.next { text-align: right; }
.newsbackline ul li.next a { text-align: center; }

/*公司简介*/
.all_about{ padding-top:70px;}
#about,#culture{ margin-bottom:50px;}
.about_title{
	margin: 0 auto;
    text-align: center;
    padding: 3% 0;
}
.about_title .en{
	font-size: 50px;
    text-align: center;
    text-transform: uppercase;
    color: #e9e9e9;
    margin-top: -20px;
    z-index: 5;
    position: relative;
    margin-bottom: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.about_title .cn{
	font-size: 34px;
    color: #18222a;
    text-align: center;
    line-height: 1;
    margin: 0;
    font-weight: normal;
    z-index: 9;
    position: relative;
}



/*企业文化*/
.culbox{ margin-top:30px;}
.culbox .item{ float:left; width:21%; margin:2%; background: linear-gradient(to bottom, #ffffff 0%,#e0e0e0 100%);}
.culbox .item .name{ padding:30px 40px; background:#8d18cd; color:#fff; text-align:center; border-radius:20px 0 20px 0;}
.culbox .item .name .cn{ font-size:30px; border-bottom:1px solid #fff; padding-bottom:10px; font-family:"楷体";}
.culbox .item .name .en{ font-size:18px; margin-top:10px;}
.culbox .item .text{ color:#8d18cd; font-size:14px; padding:20px 40px; height:84px;}
.culbox .item .color1{ background: #ff0000;}
.culbox .item .color01{ color: #ff0000;}
.culbox .item .color2{ background: #0b6fe7;}
.culbox .item .color02{ color: #0b6fe7;}
.culbox .item .color3{ background: #60aa00;}
.culbox .item .color03{ color: #60aa00;}

/*资质荣誉*/
.honor{ margin-top:60px;}
.honor .info{ display:inline-block; margin:1%; width:22%;}
.honor .info .pic{ padding:1% 7%;}
.honor .info .pic img{ display:block; width:100%;}
.honor .info .bg{ background: url(../img/honor.png) no-repeat bottom center; background-size:100%; height:30px;}
.honor .info .name{ color:#333; text-align:center; margin-top:10px;}

/*联系我们*/
.contact{ margin-bottom:30px;}
.contact li{ float:left; width:50%;}

/*客户反馈*/
.messagecon { font-size: 14px; line-height: 24px; margin-bottom: 20px; font-family: microsoft yahei; }
.messagecon p { margin-bottom: 20px; }
.messagetit { font-size: 14px; font-weight: bold; line-height: 30px; height: 30px; }
.messagetarea { padding: 10px; border: 1px solid #dedede; font-size: 16px; line-height: 26px; font-family: microsoft yahei; color: #666; resize: none; width: 96%; height: 90px; -webkit-transition: all .2s ease-in; transition: all .2s ease-in; background: #f8f8f8; margin-bottom: 20px; }
.messagetarea:focus { color: #333; outline: none; background: #fff; }
.messageinput { width: 27%; padding: 10px; height: 26px; line-height: 26px; font-size: 14px; border: 1px solid #dedede; margin: 0 5px 0 0; font-family: microsoft yahei; color: #666; -webkit-transition: all .2s ease-in; transition: all .2s ease-in; background: #f8f8f8; margin-bottom: 20px; }
.messageinput:focus { color: #333; outline: none; background: #fff; }
.messagebtn { width: 30%; text-align: center; line-height: 50px; height: 50px; font-size: 16px; border: 0; background: #b8c5ce; color: #2d3e50; border-radius: 4px; font-family: microsoft yahei; cursor: pointer; margin-right: 10px; margin-bottom: 30px; }
.messagebtn.btnon { width: 50%; color: #fff; }
.messagebtn:hover { opacity: .8; filter: alpha(opacity=80); }
.main .con .yanzhengma { display: inline; }
.messagebtn.btnon { background: #2172bd; }

/*产品展示*/
.all_product{}
.all_product .item{ float:left; width:30%; margin:1%;}
.all_product .item .propic{ border:1px solid #ddd; overflow: hidden;}
.all_product .item .propic img{ display:block; width:100%; transition: all .2s;}
.all_product .item .propic img:hover{ transform: scale(1.1);}
.all_product .item .info{ text-align:center; padding:10px 20px;}
.all_product .item .info .pro-btn{ margin-top:10px;}

.all_product .proshow{
	display: flex;
    justify-items: center;
    align-items: center;
	margin-bottom:30px;
}
.all_product .proshow .rightbox{ float:right; background:#f7f7f7; padding:50px 60px; height:400px; margin-left:30px;}
.all_product .proshow .rightbox ul li{ margin-bottom:20px;}
.all_product .proshow .rightbox ul li span{ font-weight:bold;}

.all_product .protitle{ background:#333; padding:8px 20px; color:#fff; margin-bottom:20px;}

.pro_pic_more{
  width: 50%;
  height: 500px;
  margin-left: auto;
  margin-right: auto;
  float:left;
}
.pro_pic_more .swiper-slide {
  background-size: cover;
  background-position: center;
}
.pro_pic_more .gallery-top {
  height: 80%;
  width: 100%;
}
.pro_pic_more .gallery-thumbs {
  height: 20%;
  box-sizing: border-box;
  padding: 10px 0;
}
.pro_pic_more .gallery-thumbs .swiper-slide {
  height: 100%;
  opacity: 0.4;
}
.pro_pic_more .gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}
/*会员注册登录*/
.inpage_loc{
	background: #098ec9;
    padding: 20px 0;
    font-size: 20px;
    color: #fff;
}
.members_login{ padding-top:50px; background:url(../img/login.jpg) no-repeat center center;}
.box_members{ 
	background:#fff; 
	color:#333; 
	padding:60px 40px; 
	border-radius:20px;
	width:40%;
}
.box_members h2{ margin-bottom:20px; text-align:center; font-size:20px;}
.box_members .forget{ color:#333; margin-bottom:20px; display:block; padding-left:65px;}
.box_members .forget:hover{ color:#f00;}

.box_members input{ 
	margin:0 auto;
	display:inline-block;
	margin-bottom:20px;
	width:330px;
	height: 40px;
    color: #666;
    padding-left: 20px;
    background: #fff;

    border: 1px #ccc solid;
    font-weight: 300;
}
.box_members .btn{
	width: 100%;
	background: #4d4f50;
    height: 40px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    border: 0px;
    line-height: 80%;
}
.box_members .sex{}
.box_members .sex input{ display:inline; height:auto; width:auto;}
.box_members .chekbox input{ height:auto; width:auto;}
.box_members span{ width:90px; display:inline-block;}

#tiaokuan{ float:left; width:40%; color:#fff; line-height:180%; font-size:16px; display:none;}
#tiaokuan h4{ text-align:center; font-size:20px; margin-bottom:20px;}


/*购物车*/
.tblist{ border-collapse:collapse; margin-top:50px;}
.tblist td{ text-align:center;}
.tblist .img img{ display:block; width:100%;}
.tblist .tb01{ background:linear-gradient(to bottom, #d9f1fb, #a1e3f9); color:#06c; font-weight:bold; font-size:20px; line-height:60px;}
.tblist .tb02{ border-bottom:1px #333 dashed;}
.tblist .tb02 td{ padding:20px 35px; font-size:18px;}
.tblist .tb02 td a{ color:#333;}
.tblist .tb02:hover{ background:#f4f4f4;}
.tblist .tb02 .text{ text-align:left;}
.tblist .tb02 .img{ background:url(../images/select.png) no-repeat 10px 20px; width:150px;}
.tblist .tb02 .num{}
.tblist .tb02 .num a{ font-size:24px; color:#666;}
.tblist .tb02 .num input{ border:1px #ccc solid; width:50px; height:36px; text-align:center; line-height:36px;}
.commonsd{ margin-top:50px;}
.commonsd a.btn{ width:190px; height:50px; background:#f4f4f4; color:#666; font-size:18px; display:inline-block; line-height:50px; text-align:center; margin-right:10px;}
.commonsd a.btn01{ background:#f4f4f4 url(../images/select.png) no-repeat 10px 15px; padding-left:50px; width:70px; text-align:left; }
.commonsd .backlink{ float:left;}
.commonsd a.btn03{ float:right; background:#333; color:#fff; padding:10px 15px; font-size:16px; border-radius:5px;}
.commonsd p{ float:right; display:inline-block; font-size:14px; color:#666;}
.commonsd p span{ font-size:36px; font-weight:bold; color:#333;}
.commonsd p a{ color:#333; font-size:16px;}
.checkout{ text-align:right;  font-weight:bold; margin-top:50px;}
.checkout a{ color:#fff; background:#06c; border-radius:15px; font-size:22px; padding:15px 30px;transition:all 0.4s;}
.checkout a:hover{ background-color:rgba(102,102,102,0.8); filter:Alpha(opacity=80);}


@media (max-width: 1024px){
	.inpage .sort li{ width:50%;}
	#about iframe{ height:450px; width:100%;}
}

@media (max-width: 980px){
	.inpage .bd img{ max-width:100%;}
	.culbox .item{ width:46%;}
	.inbanner{ height:200px;}
	.all_product .item .info .pro-btn{ display:none;}
}

@media (max-width: 768px){
	.culpicbox ul li{ width:48%;}
	.honor .info{ width:47%;}
	.row-news .newbox{ width:100%;}
	
	.pro_pic_more{ width:100%;}
	.all_product .proshow{ display:block;}
	.all_product .proshow .rightbox{ width:100%; height:auto; box-sizing:border-box;}
	.contact li{ width:100%;}
}

@media (max-width: 420px){
	.all_product .item{ width:100%;}
	.row-news .newbox .newpic{ height:200px;}
	.row-news .newbox{ margin-bottom:5%;}
	.honor .info .name{ text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
	#about iframe{ height:250px; width:100%;}
}